{% extends "lab_9/layout/base.html" %}

{% block content %}

<nav class="navbar navbar-default navbar-fixed-top" role="navigation" >
    <div class="container"> 
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="{% url 'lab-9:index' %}">Home</a>
        </div>
        <div id="navbar" class="navbar-collapse collapse">   
            <ul class="nav navbar-nav">
                <!-- LINK MENUJU table, dan link menuju home#form -->
                <li><a href="{% url 'lab-9:cookie_login' %}"> Masuk Halaman Cookies </a> </li>
                <li><a href="{% url 'lab-9:auth_logout' %}" onclick="return confirm('Keluar?')"> Logout </a>
                 </li>
            </ul>  
        </div><!--/.nav-collapse -->
    </div>
    
</nav>

<div class="pojok-kanan" style="margin-top: 50px">
</div>
<br>
<div class="panel panel-default">
    <div class="panel-heading">
        <h2> [Session] Profile </h2>
    </div>
    <div class="panel-body">
        <p> Username : {{ author }} </p>
        <p> NPM : {{kode_identitas}} </p>
        <p> Role : {{ role }} </p>
    </div>
</div>

<div>

    <!-- Nav tabs -->
    <ul class="nav nav-tabs nav-justified" role="tablist">
        <li role="presentation" class="active">
            <a href="#drones" aria-controls="home" role="tab" data-toggle="tab"> Drones </a>
        </li>
        <li role="presentation">
            <a href="#soundcard" aria-controls="settings" role="tab" data-toggle="tab"> Soundcard </a>
        </li>
        <li role="presentation">
            <a href="#" aria-controls="settings" role="tab" data-toggle="tab"> Optical </a>
        </li>
    </ul>

    <!-- Tab panes -->
    <div class="tab-content">
        <div role="tabpanel" class="tab-pane fade in active" id="drones">
            {% include 'lab_9/tables/drones.html' %}
        </div>
        <div role="tabpanel" class="tab-pane fade" id="soundcard">
            <!-- Apply the same here -->
        </div>
        <div role="tabpanel" class="tab-pane fade" id="optical">
            <!-- Apply the same here -->
        </div>
    </div>
</div>
{% endblock %}
